<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper" class="bgr-gray">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/back.svg" alt="">
                    </button>
                    <div class="title">Liên hệ</div>
                    <div style="width: 30px;">
                        <span id="btn_option" class="btn_edit" style="font-weight: bold;color: #157159;">
                            <img src="assest/images/nav_option.svg" alt="">
                        </span>
                    </div>
                </div>
               <div class="pageContact">
                   <div class="pageContact_body">
                       <h3><strong>Công ty Cổ phần K&G Việt Nam</strong></h3>
                       <p>
                        Trụ sở chính: Tòa nhà Sông Đà, P. Mỹ Đình 1, Q. Nam Từ Liêm, Hà Nội
                       </p>
                   </div>

                   <div class="pageContact_contactGroup">
                       <a href="tel:18006226" class="item">
                           <div class="icon ic-hotline">
                            <img src="assest/images/phone_contact.svg" alt="">
                           </div>
                           <div class="bodyInfo">
                                <p>Gọi hotline miễn phí</p>
                                <h3>1800 6226</h3>
                           </div>
                       </a>
                       <a href="" class="item">
                        <div class="icon ic-mail">
                         <img src="assest/images/mail_contact.svg" alt="">
                        </div>
                        <div class="bodyInfo">
                             <p>Gửi thư phản hồi tới</p>
                             <h3>hotro@kgvietnam.com</h3>
                        </div>
                    </a>
                   </div>
               </div>
            </div>
        </section>
    </div>
</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>